[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_GETNONCLIENTMETRICS

Used to get metrics for the non-client area on a visible window. The return value contains size and font information for the window, menu bar, status bar, borders, and fonts used on the window elements.

## Declaration

Source position: lcltype.pp line 2060

`const SPI_GETNONCLIENTMETRICS = 41;`